OUTDATED-PERL-PORTS(1)

NAME
outdated-perl-ports - compare CPAN releases and the ports tree

SYNOPSIS
outdated-perl-ports [-d] [-m maintainer]

DESCRIPTION
outdated-perl-ports retrieves and compares the packages list provided by CPAN with the ports recorded in ${LOCALBASE}/share/ports-INDEX and reports which ports have a newer version available upstream. Note that the portslist package must be installed.

Options are as follows:

-d  Causes outdated-perl-ports to show the path (relative to ${PORTSDIR}) for the outdated port.

-m maintainer
    Only display ports that are being maintained by maintainer. This can be specified as name or e-mail address.